--- 
vendor: "ESRI"
id: "803"
title: "Quadrants"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  qadName: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/803/queryables"